## otrs2 4.0.10

=== debian/changelog ===
otrs2 (4.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 16 Jul 2015 20:20:34 +0200

otrs2 (4.0.9-1) unstable; urgency=low

  * New upstream release.
    - Refresh hunky patch 11-do-not-test-file-writes.
  * Overwrite false positive lintian warning
    command-with-path-in-maintainer-script.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Jul 2015 09:46:32 +0200

otrs2 (4.0.8-1) unstable; urgency=low

  * New upstream release.
  * Switch to DEP5 debian/copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 May 2015 20:02:51 +0200

otrs2 (4.0.7-2) unstable; urgency=low

  * Upload to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 Apr 2015 10:00:47 +0200

otrs2 (4.0.7-1) experimental; urgency=low

  * New upstream release.
    - Refresh hunky patch 08-usable-apache-config.
  * Merge 3.3.9-3~bpo70+1 changelog.
  * Also add virtual-mysql-server to suggests.
    Closes: #781975

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 13 Apr 2015 19:20:40 +0200

otrs2 (4.0.6-1) experimental; urgency=low

  * New upstream release.
  * Always set correct permissions on TicketCounter.log.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Feb 2015 11:42:49 +0100

otrs2 (4.0.5-2) experimental; urgency=low

  * Do not install TicketCounter.log.
  * Add missing patch description to 11-do-not-test-file-writes.
  * Add lintian overrides for two false positives
    package-contains-broken-symlink warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 14 Feb 2015 16:53:13 +0100

otrs2 (4.0.5-1) experimental; urgency=low

  * New upstream release.
    - Rewrite patch 03-backup.
    - Refresh hunky patch 04-opt.
    - Refresh hunky patch 06-no-installer.
    - Drop patch 07-dont-chown-links.
    - Refresh hunky patch 08-usable-apache-config.
    - Refresh hunky patch 09-disable-DashboardProductNotify.
    - Refresh hunky patch 10-nice-packagemanager-permissions-message.
    - Drop patch 11-fix-SetPermissions-to-include-some-more-dirs.
    - Refresh hunky patch 12-use-debian-libjs-packages.
    - Refresh hunky patch 13-load-debian-libjs.diff.
    - Refresh hunky patch 14-font-paths.
    - Add database update scripts for 4.0.3.
    - Add new dependencies libtemplate-perl and libgd-gd2-perl.
  * Add database update script for 3.3 from older tarball and drop patch
    15-dbupdate-as-root.
  * Move Perl modules from suggests and recommends to depends.
  * Adjust long description that this is OTRS version 4.
  * Merge 3.1.7+dfsg1-8+deb7u5 changelog.
  * Use Debian version of FontAwesome.otf.
  * Add new dependencies on libcgi-pm-perl and libexcel-writer-xlsx-perl.
  * Add patch 11-do-not-test-file-writes which deactivates most file write
    checks in /usr/share/otrs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Feb 2015 17:00:30 +0100

otrs2 (3.3.9-3~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Mar 2015 10:20:44 +0100
