## otrs2 5.0.7

=== debian/changelog ===
otrs2 (5.0.7-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch 09-disable-DashboardProductNotify.
    - Refresh patch 10-nice-packagemanager-permissions-message.
    - Refresh patch 11-do-not-test-file-writes.
    - Refresh patch 14-font-paths.
  * Merge 5.0.6-1~bpo8+1 changelog.
  * Bump Standards-Version to 3.9.7 (no changes required).
  * Do not overwrite source-contains-prebuilt-object lintian warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Feb 2016 13:20:26 +0100

otrs2 (5.0.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 26 Jan 2016 09:23:39 +0100

otrs2 (5.0.6-1) unstable; urgency=medium

  * New upstream release.
    - Refresh hunky patch 09-disable-DashboardProductNotify.
    - Refresh hunky patch 14-font-paths.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Jan 2016 09:07:34 +0100

otrs2 (5.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Add patch 07-otrs-business-check to deactivate OTRSBusinessEntitlementCheck
    and OTRSBusinessAvailabilityCheck cronjob in the default configuration,
    since they connect to cloud.otrs.com.
    Closes: #806263

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 16 Dec 2015 10:18:39 +0100

otrs2 (5.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Do not use anymore embedded Lingua::Translit library and depend on
    liblingua-translit-perl.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Nov 2015 13:34:27 +0100

otrs2 (5.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Add dependency on new package libschedule-cron-events-perl.
    Closes: #803301
  * Add dependency on libhtml-parser-perl.
  * Add dependency on libhtml-tagset-perl and libhtml-truncate-perl and remove
    the cpan-lib/HTML directory.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Nov 2015 14:18:07 +0100

otrs2 (5.0.1-2) unstable; urgency=medium

  * Drop dependency on libjs-jquery-ui and the patches
    12-use-debian-libjs-packages and 13-load-debian-libjs. Use again the
    embedded version.
    Closes: #802938

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 26 Oct 2015 18:13:00 +0100

otrs2 (5.0.1-1) unstable; urgency=medium

  * New upstream release.
    - Rewrite patch 01-cron, everything is working now with the new scheduler.
    - Use DB-Update-5 script in 02-dbupdate-as-root.
    - Refresh hunky patch 03-backup.
    - Rewrite patch 04-opt.
    - Rewrite patch 05-database.
    - Refresh hunky patch 06-no-installer.
    - Refresh hunky patch 09-disable-DashboardProductNotify.
    - Rewrite patch 10-nice-packagemanager-permissions-message.
    - Refresh hunky patch 11-do-not-test-file-writes.
    - Rewrite patch 12-use-debian-libjs-packages.
    - Rewrite patch 13-load-debian-libjs.
    - Refresh hunky patch 14-font-paths.
    - Adjust yui-compressor paths in debian/rules.
    - Adjust package descriptions for release 5.
    - Add new dependencies on libxml-libxml-perl and libxml-libxslt-perl.
    - Install and use new DBUpdate 5 schema files and script for upgrading.
    - Use new tool otrs.Console.pl, which replaced old scripts like
      otrs.CheckDB.pl, otrs.RebuildConfig and otrs.DeleteCache.
    - Adjust otrs2.install.
  * Merge 4.0.13-1~bpo8+1 changelog.
  * Do not suggest dropped otrs2-doc packages anymore.
  * Watch again all releases.
  * Import DBUpdate-to-4 from the last OTRS 4.0.13 release.
  * Remove obsolete stuff from debian/rules.
  * Remove auto_build directory.
  * Adjust debian/copyright.
  * Remove GenericAgent.pm from config file handling.
  * Install required Lingua cpan module.
  * Add dependency libpod-strip-perl.
  * Use otrs.Console.pl in otrs2.config to get database parameters.
  * Set additional new permissions on the configuration directory.
  * Create /run/otrs in cronjob, if it does not exist.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 23 Oct 2015 15:44:39 +0200

otrs2 (4.0.13-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 07 Oct 2015 10:24:37 +0200

otrs2 (4.0.13-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 01 Oct 2015 14:57:24 +0200

otrs2 (4.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Sep 2015 13:50:33 +0200

otrs2 (4.0.11-1) unstable; urgency=medium

  * New upstream release.
  * Temporary only watch 4.x releases.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 28 Aug 2015 11:19:49 +0200
