=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Thomas Mueller <thomas@chaschperli.ch>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Build-Depends: debhelper (>= 9),
  yui-compressor
 Homepage: http://www.otrs.org
@@ -23,8 +23,13 @@
  libmime-tools-perl,
  libmailtools-perl,
  libproc-daemon-perl,
+ liblingua-translit-perl,
+ libpod-strip-perl,
  libio-interactive-perl,
  libnet-sslglue-perl,
+ libhtml-truncate-perl,
+ libhtml-tagset-perl,
+ libschedule-cron-events-perl,
  adduser,
  ucf,
  dbconfig-common (>= 1.8.24),
@@ -44,7 +49,6 @@
  libgd-graph-perl,
  libdbi-perl,
  libdigest-sha-perl,
- libjs-jquery-ui,
  libjavascript-minifier-perl,
  libcss-minifier-perl,
  ttf-dejavu-extra,
@@ -53,6 +57,7 @@
  libyaml-perl,
  libyaml-libyaml-perl,
  libsys-hostname-long-perl,
+ libhtml-parser-perl,
  libgd-gd2-perl,
  libjson-xs-perl,
  libnet-smtp-tls-butmaintained-perl,
@@ -64,12 +69,13 @@
  libmail-imapclient-perl (>= 3.31),
  libcgi-pm-perl,
  libexcel-writer-xlsx-perl,
+ libxml-libxml-perl,
+ libxml-libxslt-perl,
  libjson-perl
 Recommends: postgresql-client | mysql-client,
  procmail | maildrop,
  aspell | ispell
-Suggests: otrs2-doc-en | otrs2-doc-de,
- postgresql | mysql-server | virtual-mysql-server
+Suggests: postgresql | mysql-server | virtual-mysql-server
 Breaks: otrs (<< 3.0)
 Replaces: otrs (<< 3.0)
 Description: Open Ticket Request System
@@ -77,21 +83,19 @@
  trouble ticket system) with many features to manage customer telephone
  calls and e-mails. The system is built to allow your support, sales,
  pre-sales, billing, internal IT, helpdesk, etc. department to react
- quickly to inbound inquiries. For a detailed documentation see package
- otrs-doc-en or otrs-doc-de.
+ quickly to inbound inquiries.
  .
- This package ships version 4 of OTRS.
+ This package ships version 5 of OTRS.
 
 Package: otrs
 Architecture: all
 Depends: ${misc:Depends},
  otrs2
-Description: Open Ticket Request System (OTRS 4)
+Description: Open Ticket Request System (OTRS 5)
  OTRS is an Open source Ticket Request System (also well known as
  trouble ticket system) with many features to manage customer telephone
  calls and e-mails. The system is built to allow your support, sales,
  pre-sales, billing, internal IT, helpdesk, etc. department to react
- quickly to inbound inquiries. For a detailed documentation see package
- otrs-doc-en or otrs-doc-de.
+ quickly to inbound inquiries.
  .
- This package depends on the otrs2 4.x series package.
+ This package depends on the otrs2 5.x series package.
