## otrs2 5.0.12

=== debian/changelog ===
otrs2 (5.0.12-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch 09-disable-DashboardProductNotify.
    - Refresh patch 14-font-paths.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Aug 2016 11:18:26 +0200

otrs2 (5.0.11-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch 07-otrs-business-check.
    - Refresh patch 08-usable-apache-config.
    - Refresh patch 09-disable-DashboardProductNotify.
    - Refresh patch 14-font-paths.
  * Merge 5.0.10-1~bpo8+1 changelog.
  * Overwrite false positive lintian warning about prebuilt javascript object
    Core.UI.InputFields.UnitTest.js.
  * Remove GenericAgent.pm on purge.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 07 Jul 2016 09:55:45 +0200

otrs2 (5.0.10-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 May 2016 09:26:40 +0200

otrs2 (5.0.10-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch 09-disable-DashboardProductNotify.
    - Refresh patch 11-do-not-test-file-writes.
    - Refresh patch 14-font-paths.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Mangle repack in debian/watch.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 May 2016 12:53:34 +0200

otrs2 (5.0.9+repack1-1) unstable; urgency=medium

  * Revert usage of external ckeditor package, since it breaks OTRS. Create an
    new repack package.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 Apr 2016 11:44:47 +0200

otrs2 (5.0.9+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Overwrite lintian warning about embedded-javascript-library libjs-jquery,
    because the Debian version is not compatible with OTRS.
  * Overwrite two false positive lintian warnings about prebuilt javascript
    objects (Core.UI.AdvancedChart.js and Core.Agent.CustomerSearch.js).

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Apr 2016 09:39:59 +0200

otrs2 (5.0.8+dfsg1-1) unstable; urgency=low

  * Merge 5.0.8-1~bpo8+1 changelog.
  * Create a dfsg1 release without ckeditor and use the system version of it.
    I cross the fingers that it will work like a charm and remove this again,
    if it broke again in the future.
    Closes: #814589

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 01 Apr 2016 09:42:04 +0200

otrs2 (5.0.8-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 24 Mar 2016 09:38:01 +0100

otrs2 (5.0.8-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch 11-do-not-test-file-writes.
  * Drop patch 10-nice-packagemanager-permissions-message. The error message
    will not be thrown to the webbrowser.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Mar 2016 19:47:32 +0100
