## otrs2 5.0.16

=== debian/changelog ===
otrs2 (5.0.16-1+deb9u6) stretch-security; urgency=high

  * Add patch 21-OSA-2018-03:
    This fixes OSA-2018-03, also known as CVE-2018-14593: An attacker who is
    logged into OTRS as a user may escalate their privileges by accessing a
    specially crafted URL.
  * Add patch 22-OSA-2018-04:
    This fixes OSA-2018-04, also known as CVE-2018-16587: An attacker could send
    a malicious email to an OTRS system. If a user with admin permissions opens
    it, it causes deletions of arbitrary files that the OTRS web server user has
    write access to.
  * Add patch 23-OSA-2018-05:
    This fixes OSA-2018-05, also known as CVE-2018-16586: An attacker could send
    a malicious email to an OTRS system. If a logged in user opens it, the email
    could cause the browser to load external image or CSS resources.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Oct 2018 13:45:33 +0200

otrs2 (5.0.16-1+deb9u5) stretch-security; urgency=high

  * Add patch 20-OSA-2017-10:
    This fixes OSA-2017-10: An attacker can send a specially prepared email to
    an OTRS system. If this system has cookie support disabled, and a logged in
    agent clicks a link in this email, the session information could be leaked
    to external systems, allowing the attacker to take over the agent’s
    session.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Dec 2017 10:56:05 +0100

otrs2 (5.0.16-1+deb9u4) stretch-security; urgency=high

  * Add patch 19-CVE-2017-16921:
    This fixes OSA-2017-09, also known as CVE-2017-16921: An attacker who is
    logged into OTRS as an agent can manipulate form parameters and execute
    arbitrary shell commands with the permissions of the OTRS or web server
    user.
    Closes: #883774
  * Add patch 18-CVE-2017-16854:
    This fixes OSA-2017-08, also known as CVE-2017-16854: An attacker who is
    logged into OTRS as a customer can use the ticket search form to disclose
    internal article information of their customer tickets.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 07 Dec 2017 13:51:47 +0100

otrs2 (5.0.16-1+deb9u3) stretch-security; urgency=high

  * Add patch 17-CVE-2017-16664:
    This fixes OSA-2017-07, also known as CVE-2017-16664: An attacker who is
    logged into OTRS as an agent can request special URLs from OTRS which can
    lead to the execution of shell commands with the permissions of the web
    server user.
    Closes: #882370

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Nov 2017 15:16:23 +0100

otrs2 (5.0.16-1+deb9u2) stretch-security; urgency=high

  * Add patch 16-CVE-2017-14635:
    This fixes OSA-2017-04, also known as CVE-2017-14635: An attacker who is
    logged into OTRS as an agent with write permissions for statistics can
    inject arbitrary code into the system. This can lead to serious problems
    like privilege escalation, data loss, and denial of service.
    Closes: #876462

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 Nov 2017 15:22:44 +0100

otrs2 (5.0.16-1+deb9u1) stretch-security; urgency=high

  * Add patch 15-CVE-2017-9324:
    This fixes OSA-2017-03, also known as CVE-2017-9324: An attacker with
    agent permission is capable by opening a specific URL in a browser to
    gain administrative privileges / full access. Afterward, all system
    settings can be read and changed.
    Closes: #864319

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Jun 2017 10:29:28 +0200

otrs2 (5.0.16-1) unstable; urgency=low

  * New upstream release.
    - Refresh patch 09-disable-DashboardProductNotify.
    - Refresh patch 14-font-paths.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Jan 2017 12:31:59 +0100

otrs2 (5.0.15-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch 01-cron.
    - Refresh patch 03-backup.
    - Refresh patch 07-otrs-business-check.
    - Refresh patch 09-disable-DashboardProductNotify.
    - Refresh patch 11-do-not-test-file-writes.
    - Refresh patch 14-font-paths.
  * Merge 5.0.14-1~bpo8+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 19 Dec 2016 16:31:47 +0100

otrs2 (5.0.14-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 24 Nov 2016 11:40:53 +0100

otrs2 (5.0.14-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2016-9139, also known as OSA-2016-02: An attacker could trick
      an authenticated agent or customer into opening a malicious attachment
      which could lead to the execution of JavaScript in OTRS context.
      Closes: #843091
  * Adjust linitian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Nov 2016 10:06:51 +0100

otrs2 (5.0.13-2) unstable; urgency=medium

  * Move package from main to non-free, because of the "browserified" issue as
    long as there is no way to replace all embedded javascript code copies
    safely (without introducing new issues as in the past) from the package.
    Closes: #695664, #836181
  * Merge 5.0.13-1~bpo8+1 changelog.
  * Recommend default-mysql-client and default-mysql-server package.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 17 Oct 2016 10:25:02 +0200

otrs2 (5.0.13-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 05 Oct 2016 16:10:06 +0200

otrs2 (5.0.13-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 22 Sep 2016 10:22:35 +0200
