=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: otrs2
-Section: web
+Section: non-free/web
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Thomas Mueller <thomas@chaschperli.ch>
@@ -72,10 +72,10 @@
  libxml-libxml-perl,
  libxml-libxslt-perl,
  libjson-perl
-Recommends: postgresql-client | mysql-client,
+Recommends: postgresql-client | default-mysql-client,
  procmail | maildrop,
  aspell | ispell
-Suggests: postgresql | mysql-server | virtual-mysql-server
+Suggests: postgresql | default-mysql-server
 Breaks: otrs (<< 3.0)
 Replaces: otrs (<< 3.0)
 Description: Open Ticket Request System
