=== debian/rules ===
#!/usr/bin/make -f

OTRSHOME := /usr/share/otrs
DB_BASE  := /usr/share/dbconfig-common
DB_DIR   := $(DB_BASE)/data/otrs2
OTRS_DST := $(CURDIR)/debian/otrs2/

%:
	dh $@

override_dh_install:
	cp scripts/apache2-httpd.include.conf debian/otrs2.conf
	dh_install
	# Setup dbconfig-common
	# PostgreSQL
	cat scripts/database/otrs-schema.postgresql.sql \
	    scripts/database/otrs-initial_insert.postgresql.sql \
		scripts/database/otrs-schema-post.postgresql.sql > \
	    $(OTRS_DST)$(DB_DIR)/install/pgsql
	cp  debian/schemas/DBUpdate-to-3.2.postgresql.sql \
		$(OTRS_DST)$(DB_DIR)/upgrade/pgsql/3.2.1
	cp	debian/schemas/DBUpdate-to-3.3.postgresql.sql \
		$(OTRS_DST)$(DB_DIR)/upgrade/pgsql/3.3.0
	cp  debian/schemas/DBUpdate-to-3.2.1 \
		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/3.2.1
	cp  debian/schemas/DBUpdate-to-3.3.1 \
		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/3.3.1
	cp	debian/schemas/DBUpdate-to-4.postgresql.sql \
		$(OTRS_DST)$(DB_DIR)/upgrade/pgsql/4.0.0
	cp  debian/schemas/DBUpdate-to-4.0.3 \
		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/4.0.3
	cp	scripts/DBUpdate-to-5.postgresql.sql \
		$(OTRS_DST)$(DB_DIR)/upgrade/pgsql/5.0.0
	cp	debian/schemas/DBUpdate-to-5.0.1 \
		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/5.0.1
	# MySQL
	cat scripts/database/otrs-schema.mysql.sql \
	    scripts/database/otrs-initial_insert.mysql.sql \
		scripts/database/otrs-schema-post.mysql.sql > \
	    $(OTRS_DST)$(DB_DIR)/install/mysql
	cp  debian/schemas/DBUpdate-to-3.2.mysql.sql \
		$(OTRS_DST)$(DB_DIR)/upgrade/mysql/3.2.1
	cp	debian/schemas/DBUpdate-to-3.3.mysql.sql \
		$(OTRS_DST)$(DB_DIR)/upgrade/mysql/3.3.0
	cp  debian/schemas/DBUpdate-to-3.2.0 \
		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/3.2.0
	cp  debian/schemas/DBUpdate-to-3.2.1 \
		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/3.2.1
	cp  debian/schemas/DBUpdate-to-3.3.1 \
		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/3.3.1
	cp	debian/schemas/DBUpdate-to-4.mysql.sql \
		$(OTRS_DST)$(DB_DIR)/upgrade/mysql/4.0.0
	cp  debian/schemas/DBUpdate-to-4.0.3 \
		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/4.0.3
	cp  scripts/DBUpdate-to-5.mysql.sql \
		$(OTRS_DST)$(DB_DIR)/upgrade/mysql/5.0.0
	cp  debian/schemas/DBUpdate-to-5.0.1 \
		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/5.0.1
	# Remove useless stuff.
	rm -rf	$(OTRS_DST)$(OTRSHOME)/scripts/auto_build
	# Remove embedded ttf-dejavu fonts.
	rm $(OTRS_DST)/var/lib/otrs/fonts/DejaVu*.ttf
	# Remove embedded fonts-font-awesome fonts.
	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/skins/Agent/default/css/thirdparty/fontawesome/fontawesome-webfont.ttf
	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/skins/Customer/default/css/thirdparty/fontawesome/fontawesome-webfont.ttf
	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/skins/Agent/default/css/thirdparty/fontawesome/FontAwesome.otf
	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/skins/Customer/default/css/thirdparty/fontawesome/FontAwesome.otf
	# Remove extra license file.
	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/LICENSE.md
	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/codesnippet/lib/highlight/LICENSE
	# Remove embedded pre-minified files and minify them again from source.
	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/fullcalendar-2.4.0/fullcalendar.min.js
	yui-compressor --type js -o $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/fullcalendar-2.4.0/fullcalendar.min.js \
		$(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/fullcalendar-2.4.0/fullcalendar.js

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md
