## otrs2 5.0.23

=== debian/changelog ===
otrs2 (5.0.23-1) unstable; urgency=high

  * New upstream release.
    - This fixes OSA-2017-04, also known as CVE-2017-14635: An attacker who is
      logged into OTRS as an agent with write permissions for statistics can
      inject arbitrary code into the system. This can lead to serious problems
      like privilege escalation, data loss, and denial of service.
      Closes: #876462
    - Refresh patch 07-otrs-business-check.
    - Refresh patch 09-disable-DashboardProductNotify.
    - Refresh patch 11-do-not-test-file-writes.
    - Refresh patch 14-font-paths.
  * Bump Standards-Version to 4.1.0 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 28 Sep 2017 10:42:32 +0200

otrs2 (5.0.22-1) unstable; urgency=medium

  * New upstream release.
  * Merge 5.0.21-1~bpo9+1 changelog.
  * Add dependency on libmodule-refresh-perl.
  * Bump debian/compat to level 10.
  * Override embedded-javascript-library lintian warnings. The libraries are
    not replaceable with the Debian versions.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 02 Aug 2017 09:57:31 +0200

otrs2 (5.0.21-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 24 Jul 2017 12:37:53 +0200

otrs2 (5.0.21-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 18 Jul 2017 15:35:45 +0200

otrs2 (5.0.20-1) unstable; urgency=high

  * New upstream release.
    - This fixes OSA-2017-03, also known as CVE-2017-9324: An attacker with
      agent permission is capable by opening a specific URL in a browser to
      gain administrative privileges / full access. Afterward, all system
      settings can be read and changed.
      Closes: #864319
  * Remove obsolete symlink for jquery-ui.
    Closes: #864175
  * Merge 3.3.9-3+deb8u1 and 5.0.16-1+deb9u1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Jun 2017 10:39:18 +0200

otrs2 (5.0.19-1) unstable; urgency=low

  * New upstream release.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 May 2017 09:35:01 +0200

otrs2 (5.0.18-1) experimental; urgency=low

  * New upstream release.
    - Rewrite patch 03-backup.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 31 Mar 2017 10:08:13 +0200

otrs2 (5.0.17-1) unstable; urgency=low

  * New upstream release.
  * Merge 5.0.16-1~bpo8+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 09 Mar 2017 14:56:10 +0100

otrs2 (5.0.16-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 Feb 2017 10:35:25 +0100

otrs2 (3.3.9-3+deb8u1) jessie-security; urgency=high

  * Add patch 17-CVE-2017-9324:
    This fixes OSA-2017-03, also known as CVE-2017-9324: An attacker with
    agent permission is capable by opening a specific URL in a browser to
    gain administrative privileges / full access. Afterward, all system
    settings can be read and changed.
    Closes: #864319

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 07 Jun 2017 11:17:23 +0200
