=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Thomas Mueller <thomas@chaschperli.ch>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
+Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 10),
  yui-compressor
 Homepage: http://www.otrs.org
 
@@ -71,6 +71,7 @@
  libexcel-writer-xlsx-perl,
  libxml-libxml-perl,
  libxml-libxslt-perl,
+ libmodule-refresh-perl,
  libjson-perl
 Recommends: postgresql-client | default-mysql-client,
  procmail | maildrop,
