## otrs2 6.0.5

=== debian/changelog ===
otrs2 (6.0.5-1) unstable; urgency=medium

  * New upstream release.
    - Rewrite patch 03-backup.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Feb 2018 10:36:17 +0100

otrs2 (6.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Add dependency on libclass-accessor-lite-perl.
    Closes: #887518
  * Bump Standards-Version to 4.1.3 (no changes required).
  * Bump debian/compat to level 11.
  * Temporary install Sisimai Perl module to work around #887514 until this
    module is packaged.
  * Adjust otrs2.docs installation.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Jan 2018 14:49:12 +0100

otrs2 (6.0.3-1) unstable; urgency=high

  * New upstream release.
    - This fixes OSA-2017-10, also known as CVE-2017-17476: A session hijacking
      vulnerability.
      Closes: #884801
  * Merge 3.3.18-1+deb8u3, 3.3.18-1+deb8u4, 5.0.16-1+deb9u4 and 5.0.16-1+deb9u5
    changelog.
  * Bump Standards-Version to 4.1.2 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 Dec 2017 09:25:55 +0100

otrs2 (6.0.2-1) unstable; urgency=high

  * New upstream release.
    - This release fixes OSA-2017-08, also known as CVE-2017-16854.
    - Refresh patch 06-no-installer.
  * Merge 5.0.16-1+deb9u4 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 07 Dec 2017 14:05:54 +0100

otrs2 (6.0.1-1) unstable; urgency=low

  * New upstream release.
    - Remove patch 02-dbupdate-as-root.
    - Rewrite patch 03-backup.
    - Rewrite patch 04-opt.
    - Rewrite patch 06-no-installer.
    - Rewrite patch 07-otrs-business-check.
    - Rewrite patch 09-disable-DashboardProductNotify.
    - Rewrite patch 11-do-not-test-file-writes.
    - Rewrite patch 12-font-paths.
    - Remove now useless empty directories for SQL upgrade scripts.
    - Add new dependencies libcrypt-ssleay-perl, libxml-simple-perl,
      libxml-libxml-simple-perl and libdatetime-perl.
  * Merge 5.0.24-1~bpo9+1 changelog.
  * Rename patch 14-font-paths to 12-font-paths.
  * Do not use yui-compressor anymore.
  * Remove deprecated otrs2.maintscript.
  * Remove deprecated MySQL upgrade notice from README.Debian.
  * Remove deprecated replaces and breaks from debian/control.
  * Adjust fonts-font-awesome paths.
  * Adjust debian/copyright.
  * Adjust source-contains-prebuilt-javascript-object lintian overrides.
  * Remove deprecated database scripts and install new 6.0 ones.
  * Add patch 02-deactivate-cron-migrate to disable the automatic cronjob
    migration on upgrading from version 5.
  * Kill otrs.Daemon processes on purge before trying to delete the user.
  * Reorder packaging.
  * Add new Config/Backups directory.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 01 Dec 2017 11:43:12 +0100

otrs2 (5.0.24-1~bpo9+1) stretch-backports; urgency=high

  * Rebuild for stretch-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 30 Nov 2017 09:54:44 +0100

otrs2 (5.0.24-1) unstable; urgency=high

  * New upstream release.
    - This fixes OSA-2017-07, also known as CVE-2017-16664: An attacker who is
      logged into OTRS as an agent can request special URLs from OTRS which can
      lead to the execution of shell commands with the permissions of the web
      server user.
      Closes: #882370
  * Merge 3.3.18-1+deb8u1, 3.3.18-1+deb8u2, 5.0.16-1+deb9u2, 5.0.16-1+deb9u3
    and 5.0.23-1~bpo9+1 changelog.
  * Use secure URI in debian/watch and for the homepage field.
  * Bump Standards-Version to 4.1.1 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Nov 2017 16:33:29 +0100

otrs2 (5.0.23-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 08 Nov 2017 10:41:38 +0100

otrs2 (3.3.18-1+deb8u4) jessie-security; urgency=high

  * Add patch 20-OSA-2017-10:
    This fixes OSA-2017-10: An attacker can send a specially prepared email to
    an OTRS system. If this system has cookie support disabled, and a logged in
    agent clicks a link in this email, the session information could be leaked
    to external systems, allowing the attacker to take over the agent’s
    session.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Dec 2017 10:55:46 +0100

otrs2 (3.3.18-1+deb8u3) jessie-security; urgency=high

  * Add patch 18-OSA-2017-08:
    This fixes OSA-2017-08, also known as CVE-2017-16854: An attacker who is
    logged into OTRS as a customer can use the ticket search form to disclose
    internal article information of their customer tickets.
  * Add patch 19-OSA-2017-09:
    This fixes OSA-2017-09, also known as CVE-2017-16921: An attacker who is
    logged into OTRS as an agent can manipulate form parameters and execute
    arbitrary shell commands with the permissions of the OTRS or web server
    user.
    Closes: #883774

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Dec 2017 13:11:19 +0100

otrs2 (3.3.18-1+deb8u2) jessie-security; urgency=high

  * Add patch 16-OSA-2017-06 which fixes OSA-2017-06, also known as
    CVE-2017-15864: An attacker who is logged into OTRS as an agent can request
    special URLs from OTRS which can lead to the disclosure of any
    configuration information, including database credentials.
  * Add patch 17-OSA-2017-07 which fixes OSA-2017-07, also known as
    CVE-2017-16664: An attacker who is logged into OTRS as an agent can request
    special URLs from OTRS which can lead to the execution of shell commands
    with the permissions of the web server user.
    Closes: #882370

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Nov 2017 15:03:02 +0100

otrs2 (3.3.18-1+deb8u1) jessie-security; urgency=high

  * New upstream release.
    - Refresh patches 03-backup, 04-opt, 05-database, 06-no-installer,
      09-disable-DashboardProductNotify,
      10-nice-packagemanager-permissions-message, 12-use-debian-libjs-packages,
      13-load-debian-libjs, 14-font-paths and 15-dbupdate-as-root.

