=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Thomas Mueller <thomas@chaschperli.ch>
-Standards-Version: 4.1.0
-Build-Depends: debhelper (>= 10),
- yui-compressor
-Homepage: http://www.otrs.org
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11)
+Homepage: https://www.otrs.com
 
 Package: otrs2
 Architecture: all
@@ -21,6 +20,7 @@
  libemail-valid-perl,
  libio-stringy-perl,
  libmime-tools-perl,
+ libclass-accessor-lite-perl,
  libmailtools-perl,
  libproc-daemon-perl,
  liblingua-translit-perl,
@@ -72,13 +72,15 @@
  libxml-libxml-perl,
  libxml-libxslt-perl,
  libmodule-refresh-perl,
+ libcrypt-ssleay-perl,
+ libdatetime-perl,
+ libxml-simple-perl,
+ libxml-libxml-simple-perl,
  libjson-perl
 Recommends: postgresql-client | default-mysql-client,
  procmail | maildrop,
  aspell | ispell
 Suggests: postgresql | default-mysql-server
-Breaks: otrs (<< 3.0)
-Replaces: otrs (<< 3.0)
 Description: Open Ticket Request System
  OTRS is an Open source Ticket Request System (also well known as
  trouble ticket system) with many features to manage customer telephone
@@ -86,17 +88,17 @@
  pre-sales, billing, internal IT, helpdesk, etc. department to react
  quickly to inbound inquiries.
  .
- This package ships version 5 of OTRS.
+ This package ships version 6 of OTRS.
 
 Package: otrs
 Architecture: all
 Depends: ${misc:Depends},
  otrs2
-Description: Open Ticket Request System (OTRS 5)
+Description: Open Ticket Request System (OTRS 6)
  OTRS is an Open source Ticket Request System (also well known as
  trouble ticket system) with many features to manage customer telephone
  calls and e-mails. The system is built to allow your support, sales,
  pre-sales, billing, internal IT, helpdesk, etc. department to react
  quickly to inbound inquiries.
  .
- This package depends on the otrs2 5.x series package.
+ This package depends on the otrs2 6.x series package.
