## otrs2 6.0.11

=== debian/changelog ===
otrs2 (6.0.11-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2018-16586, also known as OSA-2018-04: An attacker could send a
      malicious email to an OTRS system. If a user with admin permissions opens
      it, it causes deletions of arbitrary files that the OTRS web server user
      has write access to.
  * Bump Standards-Version to 4.2.1.
  * Correct outdated SetPermissions example in README.Debian.
    Closes: #909160

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 21 Sep 2018 16:21:29 +0200

otrs2 (6.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Merge 6.0.9-1~bpo9+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 31 Jul 2018 10:31:17 +0200

otrs2 (6.0.9-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 31 Jul 2018 09:14:35 +0200

otrs2 (6.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Do not run the database upgrade script in non-interactive mode, because
    a working database upgrade requires some questions and answers about the
    used timezone.
  * Correct Backups directory permissions before calling setup_database.
  * Bump Standards-Version to 4.1.5.
  * Adjust lintian overrides.
  * Add non-free disclaimer to debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 26 Jul 2018 14:46:46 +0200

otrs2 (6.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Jun 2018 10:59:58 +0200

otrs2 (6.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Use new libsisimai-perl Debian package.
    Closes: #887514
  * Bump Standards-Version to 4.1.4.
  * OTRS 6.x is compatible with GPG2.
    Closes: #890544

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 May 2018 16:35:31 +0200

otrs2 (6.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Correct renamed lintian tag.
  * Move lintian-overrides file to source directory.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Mar 2018 15:38:44 +0100
