=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Thomas Mueller <thomas@chaschperli.ch>
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Build-Depends: debhelper (>= 11)
 Homepage: https://www.otrs.com
 
@@ -57,6 +57,7 @@
  libyaml-perl,
  libyaml-libyaml-perl,
  libsys-hostname-long-perl,
+ libsisimai-perl,
  libhtml-parser-perl,
  libgd-gd2-perl,
  libjson-xs-perl,
